
Application: gvSIG desktop - gvSIG add-on requests #2673
New add-on for portableview
07/15/2014 08:41 AM - Francisco Díaz Carsí

Status: Closed Start date: 07/08/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2238-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-educa/pool/org.gvsig.educa.portableview.app.viewer/gvSIG-desktop-2.1.0-org.gvsig.e
uca.portableview.app.viewer-1.0.6-16-testing-all-all-j1_6.gvspkg
http://devel.gvsig.org/download/projects/gvsig-educa/pool/org.gvsig.educa.portableview.app.viewer/gvSIG-desktop-2.1.0-org.gvsig.e
uca.portableview.app.viewer-1.0.6-16-testing-all-all-j1_6.gvspki
http://devel.gvsig.org/download/projects/gvsig-educa/pool/org.gvsig.educa.portableview.app.editor/gvSIG-desktop-2.1.0-org.gvsig.ed
ca.portableview.app.editor-1.0.6-16-testing-all-all-j1_6.gvspkg
http://devel.gvsig.org/download/projects/gvsig-educa/pool/org.gvsig.educa.portableview.app.editor/gvSIG-desktop-2.1.0-org.gvsig.ed
ca.portableview.app.editor-1.0.6-16-testing-all-all-j1_6.gvspki

Related issues:
Copied from Application: gvSIG desktop - gvSIG add-on requests # 2647: New ad... Closed 07/08/2014

History
#1 - 07/15/2014 08:41 AM - Francisco Díaz Carsí
- Copied from gvSIG add-on requests #2647: New add-on for portableview added

#2 - 07/18/2014 07:34 AM - Lluís Marqués
- Description updated

#3 - 07/21/2014 07:03 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

Una cosa... no modificarme nunca la descripcion de un ticket, o añadis comentarios o si ya no vale la descripcion cerrais el ticket como invalido y
creais otro, si no me acabo liandome.

#4 - 07/21/2014 10:30 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2238-testing

#5 - 07/22/2014 06:48 AM - Álvaro Anguix
- Status changed from Fixed to Closed
